新电脑因为net3.5组件安装不了CAD软件,换个版本就解决了

新电脑因为net3.5组件安装不了CAD软件,换个版本就解决了

这是一个网友去年找我装了CAD软件,由于电脑太旧了,没办法修复装不了,今年他换了一台新电脑,又找我来安装CAD2010版本软件,但是由于net3.5组件装不了,那就没办法。 看到他电脑...
共1页/1条